[Title]
TitleFontName: Arial Black
TitleFontRed: 255
TitleFontGreen: 255
TitleFontBlue: 255
TitleFontSize: 24
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0
TitleAlignment: 2

[Thumbnails]
ThumbsFontName: Arial Black
ThumbsFontRed: 255
ThumbsFontGreen: 255
ThumbsFontBlue: 255
ThumbsFontSize: 10
ThumbsFontBold: 0
ThumbsFontItalic: 0
ThumbsFontUnderline: 0
ThumbsAlignment: 2

Updated 2009/07/22 - By MrC